[constructor.any.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[constructor.any.sharedworker.html]

[constructor.any.worker.html]

[constructor.any.serviceworker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
